This manual is for GNU ‘tar’ (version 1.35, 10 July 2023), which creates
and extracts files from archives.

   Copyright © 1992, 1994–1997, 1999–2001, 2003–2017, 2021–2023 Free
Software Foundation, Inc.

     Permission is granted to copy, distribute and/or modify this
     document under the terms of the GNU Free Documentation License,
     Version 1.3 or any later version published by the Free Software
     Foundation; with the Invariant Sections being “GNU General Public
     License”, with the Front-Cover Texts being “A GNU Manual”, and with
     the Back-Cover Texts as in (a) below.  A copy of the license is
     included in the section entitled “GNU Free Documentation License”.

     (a) The FSF’s Back-Cover Text is: “You have the freedom to copy and
     modify this GNU manual.”